<?php

namespace App\JsonRpc;

class PublicRpcServiceInterface_9fcf97a1b8c9cfca559f94bd44a73b1d extends \Hyperf\RpcClient\Proxy\AbstractProxyService implements PublicRpcServiceInterface
{
    /**
     * @param array $data
     */
    public function getDistrictList(array $data)
    {
        return $this->client->__call(__FUNCTION__, func_get_args());
    }
    /**
     * @param array $data
     */
    public function getUserLevelList(array $data)
    {
        return $this->client->__call(__FUNCTION__, func_get_args());
    }
    /**
     * @param array $data
     */
    public function addUserLevel(array $data)
    {
        return $this->client->__call(__FUNCTION__, func_get_args());
    }
    /**
     * @param array $data
     */
    public function delUserLevel(array $data)
    {
        return $this->client->__call(__FUNCTION__, func_get_args());
    }
    /**
     * @param array $data
     */
    public function updateUserLevel(array $data)
    {
        return $this->client->__call(__FUNCTION__, func_get_args());
    }
}